*{
	word-break: initial !important;
}
.form-section .gform_wrapper textarea.medium {
    height: 60px;
}
.form-section .gform_wrapper .textarea--shorter textarea.medium {
    height: 41px;
}
.form-section .gform_wrapper{
	margin: 0;
}
.form-section .gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label{
	font-weight: 500;
}
body .form-section .gform_wrapper ul li.gfield {
    margin-top: 0;
}
html .gform_wrapper select {
    padding: 5px 0 5.5px 3px;
}
.consultation-form .gform_wrapper form {
    display: flex;
    flex-wrap: nowrap;
}
html .consultation-form .ginput_container_email input {
    border: 1px solid #dedede;
    padding: 0 10px !important;
    color: #1b2818;
    font-size: 14px !important;
    font-weight: 600;
    height: 40px;
}
html .consultation-form .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0;
    margin-top: 0;
}
html .consultation-form .gform_wrapper .gform_footer{
	width: auto;
    padding: 0
}
html .consultation-form .gform_wrapper .gform_footer input.button, 
html .consultation-form .gform_wrapper .gform_footer input[type=submit]{
    background-color: #1b2818;
    border-color: #1b2818;
    color: #fff;
    -webkit-transition: 0.5s ease all;
    transition: 0.5s ease all;
    margin-left: 1px;
    width: 100%;
    padding: 1px 0;
    margin-top: 5px;
}
html .consultation-form .gform_wrapper .gform_footer input.button:hover, 
html .consultation-form .gform_wrapper .gform_footer input[type=submit]:hover {
    color: #1b2818;
    background-color: #f5f3e9;
}
.wp-block-table {
    margin: 30px 0;
}
.feature-team-content .feature-team .single-team a .team-thumb img,
.list-team-wrapper .single-team img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    object-position: top;
}
.mobile-header.visible-menu {
    box-shadow: 2px 2px 2px #ababab;
}
.page-template-testimonials-page p {
    font-family: inherit;
}
.footer-links i.fas.fa-phone {
    padding-right: 10px;
}
footer .bottom-footer .footer-links .footer-link{
    font-size: 24px;
}
.ancestors-form-section .gform_wrapper .gform_footer{
    text-align: right;
}
.research-packages-section .section-info {
    max-width: 320px;
}
.research-packages-section {
    padding-bottom: 0;
}
.research-packages-section .packages-list {
    width: 100%;
    max-width: 900px;
    padding: 0 20px 0;
    margin: 0 auto;
}
.default-page ul li{
    list-style: initial;
    padding-bottom: 15px;
}
header a {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}
.ancestors-form-section .ginput_container{
    margin-top: 0 !important;
}
.single-post #content-area p{
    line-height: 27px;
}
@media (max-width: 992px){
    html .mobile-header{
        display: none;
    }
    html .mobile-header.visible-menu{
        display: block;
    }
    .mobile-header li a {
	    text-transform: capitalize;
	    display: block;
	    max-width: 600px;
	    width: 100%;
	    margin: 0 auto;
	}
    .mobile-header.visible-menu ul {
	    margin-left: 10px !important;
	}
    .case-study-details .sidebar-container .sidebar {
        width: 200px;
        margin: 0 10px 0 0;
    }
    header .right-header .menu-btn{
        margin-right: 0;
    }
}
@media (max-width: 820px){
	.alignleft, .alignright, .alignnone,
	.wp-block-image,
	.image-block{
		display: block;
		margin: 15px auto;
		text-align: center;
	    max-width: 300px;
    	width: 100%;
	}
}
@media (max-width: 768px){
    .site-content .page-title{
        padding-top: 0;
    }
    .has-feature-image.site-content .page-title{
        padding-top: 60px;
    }
	.consultation-form .gform_wrapper form {
	    display: block;
	    flex-wrap: initial;
	}
	html .consultation-form .gform_wrapper .gform_footer{
		margin-top: 0;
	}
    ul, ol {
        margin: 10px 10px 10px 30px;
        font-size: 15px;
        list-style-position: inside;
    }
    .mobile-header li {
        margin-bottom: 0;
    }
    .mobile-header li a {
        padding: 15px 0;
        display: block;
    }
    .news-page .sidebar-container {
        padding-top: 0;
    }
    .feature-team-content .feature-team .single-team a .team-thumb img, .list-team-wrapper .single-team img {
        height: 250px;
    }
    .list-team-wrapper .single-team {
        margin: 0 5px;
    }
    
    .case-study-details .sidebar-container .sidebar {
        margin: 20px auto;
    }
    .single-case_studies .site-content,
    .single-case_studies #page {
        overflow: visible;
    }
    .single-case_studiestable.wp-block-table {
        width: 400px;
    }
    .testimonials-page .feature-testimonials .single-testimonials {
        width: 100%;
    }
    .page-template-testimonials-page p {
        font-family: inherit;
        font-size: inherit;
    }
    footer .bottom-footer .footer-menu ul a{
        font-size: 20px;
    }
    footer .bottom-footer .footer-links .footer-link small{
        font-size: 16px;
    }
    footer .bottom-footer .footer-menu {
        padding: 0 15px;
    }
}
@media (max-width: 640px){
	html .mobile-header.visible-menu{
        top: 100px;
    }
    footer .bottom-footer .footer-menu ul a{
        font-size: 18px;
    }
    footer .bottom-footer .footer-links .footer-link small{
        font-size: 15px;
    }
    footer .bottom-footer .footer-menu {
        padding: 0 10px;
    }
    footer .bottom-footer .social-list li .social-link{
        padding: 5px 0;
    }
}
@media (max-width: 600px){
    .feature-team-content .feature-team {
        display: block;
    }
     .feature-team-content .feature-team .single-team {
        max-width: 200px;
        width: 100%;
        margin: 25px auto !important;
    }
    .feature-team-content .feature-team .single-team a .team-thumb img, .list-team-wrapper .single-team img {
        height: auto;
        object-fit: contain;
        max-width: 200px;
    }
    .list-team-wrapper{
        text-align: center;
    }
    .single-team .team-info, .single-team > a .team-info{
        max-width: 400px;
        width: 100%;
        margin: 0 auto;
    }
   .site-content.has-feature-image .page-title {
        min-height: 180px;
    }
    .default-page {
        padding-top: 10px;
    }
    .site-content .sidebar-container .page-content{
        margin: 0;
    }
    .testimonials-page .feature-testimonials{
        padding: 0;
    }
    .testimonials-page .feature-testimonials .single-testimonials{
        margin: 15px 0;
        padding: 25px;
    }
    
}